.u-section-1 .u-image-1 {
  min-height: 426px;
  background-image: url("images/fbdc9992eab1fe651a5c1a66f618b801797db3396bc23cde1db53d8cc0a56cafd4d5da6a28fa341b261b423e55650280b93f5cbade3ecb54d0478b_1280.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 561px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 577px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 678px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 584px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 650px;
}

.u-section-2 .u-text-1 {
  margin: 21px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 903px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0 20px;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-gallery-1 {
  height: 581px;
  grid-template-columns: repeat(4, auto);
  grid-gap: 17px;
  margin: 30px auto 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  grid-gap: 17px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-7 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-back-image-7 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-3 .u-gallery-item-8 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-back-image-8 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-3 .u-btn-1 {
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-gallery-1 {
    height: 479px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1777px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1468px;
    grid-template-columns: repeat(2, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 4713px;
  }

  .u-section-3 .u-gallery-1 {
    height: 4404px;
    grid-template-columns: repeat(1, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3082px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2773px;
    margin-right: initial;
    margin-left: initial;
  }
}